#box1{
    position:-webkit-sticky;
     position:sticky;
     top:0px;
    left:0px;
    z-index: 100;
    border: 5px solid;
    height: 41px;
    width: 70px;
    padding: 5px;
    background: linear-gradient(to right, rgb(61, 0, 0), rgb(219, 9, 9));

    animation: 0.5s linear 0s 1 running myFrameDash;
 animation-fill-mode: forwards;

}

#box2{
     position:-webkit-sticky;
     position:sticky;
     top:0px;
    left:0px;
    z-index: 100;
    border: 5px solid;
    height: 41px;
    width: 70px;
    padding: 5px;
    background: linear-gradient(to right, rgb(61, 0, 0), rgb(219, 9, 9));

    animation: 0.5s linear 0s 1 running myFrameDash;
 animation-fill-mode: forwards;
}

#box3{
     position:-webkit-sticky;
     position:sticky;
     top:0px;
    left:0px;
    z-index: 100;
    border: 5px solid;
    height: 41px;
    width: 70px;
    padding: 5px;
    background: linear-gradient(to right, rgb(61, 0, 0), rgb(219, 9, 9));

    animation: 0.5s linear 0s 1 running myFrameDash;
 animation-fill-mode: forwards;
}

#box4{
     position:-webkit-sticky;
     position:sticky;
     top:0px;
    left:0px;
    z-index: 100;
    border: 5px solid;
    height: 41px;
    width: 70px;
    padding: 5px;
    background: linear-gradient(to right, rgb(61, 0, 0), rgb(219, 9, 9));

    animation: 0.5s linear 0s 1 running myFrameDash;
 animation-fill-mode: forwards;
}

#box5{
     position:-webkit-sticky;
     position:sticky;
     top:0px;
    left:0px;
    z-index: 100;
    border: 5px solid;
    height: 41px;
    width: 70px;
    padding: 5px;
    background: linear-gradient(to right, rgb(61, 0, 0), rgb(219, 9, 9));

    animation: 0.5s linear 0s 1 running myFrameDash;
 animation-fill-mode: forwards;
}

#box6{
     position:-webkit-sticky;
     position:sticky;
     top:0px;
    left:0px;
    z-index: 100;
    border: 5px solid;
    height: 41px;
    width: 70px;
    padding: 5px;
    background: linear-gradient(to right, rgb(61, 0, 0), rgb(219, 9, 9));

    animation: 0.5s linear 0s 1 running myFrameDash;
 animation-fill-mode: forwards;
}

#boxMain{
     position:-webkit-sticky;
     position:sticky;
     top:0px;
    left:0px;
    z-index: 100;
    border: 4px solid;
    height: 41px;
    width: 79px;
    padding: 5px;
    background: linear-gradient(to right, rgb(61, 0, 0), rgb(219, 9, 9));

    animation: 0.5s linear 0s 1 running myFrameDash;
 animation-fill-mode: forwards;
}